std::student_t_distribution< _RealType >(3)

NAME
std::student_t_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::student_t_distribution< _RealType >
A student_t_distribution random number distribution. The formula for the normal probability mass function is: p(x|n) = ac{1}{qrt(ni)} ac{Gamma((n+1)/2)}{Gamma(n/2)} (1 + ac{x^2}{n}) ^{-(n+1)/2} ]

Definition at line 3356 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.